Subject: [ieee-ietf-coord] WG Review: Reliable and Available Wireless (raw)

From: Russ Housley <[email-masked]>
Date: Thu, 30 Jan 2020 14:25:30 -0500

This group will be o interest to some people on this mail list.  If you have comments on the charter, please send them directly to the IESG.

Russ

> From: The IESG <[email-masked]>
> Subject: WG Review: Reliable and Available Wireless (raw)
> Date: January 29, 2020 at 3:26:10 PM EST
> To: "IETF-Announce" <[email-masked]>
> Cc: [email-masked]
> 
> A new IETF WG has been proposed in the Routing Area. The IESG has not made
> any determination yet. The following draft charter was submitted, and is
> provided for informational purposes only. Please send your comments to the
> IESG mailing list ([email-masked]) by 2020-02-05.
> 
> Reliable and Available Wireless (raw)
> -----------------------------------------------------------------------
> Current status: Proposed WG
> 
> Chairs:
>  TBD
> 
> Assigned Area Director:
>  Deborah Brungard <[email-masked]>
> 
> Routing Area Directors:
>  Alvaro Retana <[email-masked]>
>  Deborah Brungard <[email-masked]>
>  Martin Vigoureux <[email-masked]>
> 
> Mailing list:
>  Address: [email-masked]
>  To subscribe: https://www.ietf.org/mailman/listinfo/raw
>  Archive: https://mailarchive.ietf.org/arch/browse/raw/
> 
> Group page: https://datatracker.ietf.org/group/raw/
> 
> Charter: https://datatracker.ietf.org/doc/charter-ietf-raw/
> 
> Reliable and Available Wireless (RAW) provides for high reliability and
> availability for IP connectivity over a wireless medium. The wireless medium
> presents significant challenges to achieve deterministic properties such as
> low packet error rate, bounded consecutive losses, and bounded latency. RAW
> extends the DetNet Working Group concepts to provide for high reliability and
> availability for an IP network utilizing scheduled wireless segments and
> other media, e.g., frequency/time-sharing physical media resources with
> stochastic traffic: IEEE Std. 802.15.4 timeslotted channel hopping (TSCH),
> 3GPP 5G ultra-reliable low latency communications (URLLC), IEEE 802.11ax/be,
> and L-band Digital Aeronautical Communications System (LDACS), etc. Similar
> to DetNet, RAW will stay abstract to the radio layers underneath, addressing
> the Layer 3 aspects in support of applications requiring high reliability and
> availability.
> 
> While DetNet solutions apply to both wireless and wired, there has been
> recent industry interest for wireless applications which were not initially
> included in the DetNet use cases. One critical application is Aeronautical
> Data Communications. The Aeronautical standards work on a physical layer and
> data link layer for data communications is reaching maturity and there is
> significant interest in IP connectivity applications.
> 
> In the interests of providing timely solutions for these newly identified
> industry applications, RAW’s focus will be on identifying use cases and
> requirements for these new applications. RAW will solicit input on deployment
> plans, requirements, and operational practices (including security and
> privacy aspects) for these newer industrial applications. RAW’s primary focus
> is on identifying areas where the DetNet adaptation to wireless networks and
> other IETF tools may require additional supporting mechanisms.
> 
> The RAW Working Group will also examine the applicability of other existing
> IETF work, e.g., MANET's dynamic link exchange protocol (DLEP). The RAW
> Working Group will provide input to the DetNet Working Group, MANET Working
> Group, and other IETF Working Groups, and cooperate in reviewing solutions to
> RAW’s identified deployment problems. RAW is not chartered to work on a
> solution. If solution work is needed, it will be coordinated on where the
> work will be done. If RAW is chosen for the solution work, the Working Group
> will recharter.
> 
> The RAW Working Group is planned to be a short timeframe (12-18 months)
> Working Group to quickly address these newer industry applications. The
> initial milestones will be published as Informational documents: Use Cases,
> Requirements, Architecture/Framework Aspects for a Wireless Network, and an
> Evaluation of Existing IETF Tools and Gap Analysis. Additional documents may
> be published or exist on a git repository, the publication format will be
> agreed by the Working Group at the time the document is adopted by the group.
> The Use Case document may consist of one or more documents to allow
> users/operators the opportunity to provide comprehensive deployment plans for
> these new (to IETF) technologies, e.g., the Aeronautical Data Communication
> applications. The group will closely coordinate with the DetNet and MANET
> Working Groups. The work produced by this group may be of interest to other
> SDOs, 3GPP, IEEE, and the Aeronautical industry.
> 
> Milestones:
> 
> TBD
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce